geonetadmin

UPDATE: Patch available for ArcGIS 10 Geodatabase issue with synchronizing replicas

Blog Post created by geonetadmin on Jul 2, 2010
esri logo

Customers who plan to use ArcGIS 10 with geodatabase replication need to be aware of an issue that causes synchronization to fail. Full details are available in Knowledge base article 37896.

For updates on status, you can use bug number NIM058231 — Upgrading geodatabases with replicas to version 10 causes synchronization process to fail.

A mandatory software patch is available and should be applied to all ArcGIS 10 clients (ArcGIS Desktop, ArcGIS Engine, ArcGIS Server) and applied to upgrade the Enterprise (ArcSDE) geodatabase before synchronizing or creating replicas in the 10.0 geodatabase. The patch can be downloaded from the following link: http://resources.arcgis.com/content/patches-and-service-packs?fa=viewPatch&PID=66&MetaID=1626.


Mike H., Program Manager
User Advocacy Group, Esri Support Services

Mike H., Program Manager
 Follow me on Twitter: http://twitter.com/mikehogan

Outcomes